
head, html, body, form { margin:0; font-family:Arial, Helvetica, sans-serif; color: #181825; border:0; }
img { border:0; }
.left { float:left; display:inline; }
.right, .flr  { float:right; display:inline; }

.clearfix:after { content: "."; display: block;	height: 0;	clear: both; visibility: hidden; }
.clearfix {	display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix {	display: block; }

.clr, .clr3, .clr5, .clr10, .clr15, .clr20, .clr25, .clr28, .clr30 { clear:both; font-size:1px; line-height:1px; }
.clr3 { height:3px; } 
.clr5 { height:5px; } 
.clr10 { height:10px; } 
.clr15 { height:15px; } 
.clr20 { height:20px; } 
.clr25 { height:25px; } 
.clr28 { height:28px; } 
.clr30 { height:30px; } 

.arial { font-family:Arial, Helvetica, sans-serif; }
.f14 { font-size:14px; }
.f14i { font-size:14px; font-style:italic; }
.f14b { font-size:14px; font-weight:bold; }
.f20 { font-size:20px; }
.f20b { font-size:20px; font-weight:bold; }
.fontb { font-weight:bold;}
.c_fff { color:white; }

.p10 { padding: 10px; }
.p5 { padding: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pb15 { padding-bottom: 15px; }
.pb10 { padding-bottom: 10px; }
.pb5 { padding-bottom: 5px; }
.pb3 { padding-bottom: 3px; }
.pb8 { padding-bottom: 8px; }
.pt3 { padding-top: 3px; }
.pt8 { padding-top: 8px; }
.pt12 { padding-top: 12px; }
.pl12 { padding-left: 12px; }
.pl25 { padding-left: 25px; }
.pl30 { padding-left: 30px; }
.m5 { margin: 5px; }
.ml3 { margin-left: 3px; }
.ml6 { margin-left: 6px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml74 { margin-left: -74px; }
.mt3 { margin-top: 3px; }
.mt4 { margin-top: 4px; }
.mt5 { margin-top: 5px; }
.mt6 { margin-top: 6px; }
.mt7 { margin-top: 7px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt45 { margin-top: 45px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mrb10 { margin-bottom: 10px; }
.mrb15 { margin-bottom: 15px; }
.mrb20 { margin-bottom: 20px; }
.mrb25 { margin-bottom: 25px; }
.mrb40 { margin-bottom: 40px; }
.mr0 { margin-right: 0 !important; }
.m0 { margin: 0 !important; }
.p0 { padding: 0 !important; }

.lh17 { line-height:17px; }
.lh24 { line-height:24px; }
.txt_center { text-align: center; }
.txt_right { text-align: right; }
.sozlesme_content body { margin:0; padding:0; }

.fs14 { font-size: 14px; }
.fs16 { font-size: 16px; }

.bbtgray { border-top: 1px solid #dedede; }
.bblgray { border-bottom: 1px solid #dedede; }
.bblgray2 { border-bottom: 1px solid #eaeaea; }
.bbgray { border-bottom: 1px solid #d2d2d2; }
.bblgray { border-bottom: 1px solid #F0F0F0; }
.bbwhite { border-bottom: 1px solid #ffffff; }
.btgray { border-top: 1px solid #d2d2d2; }
.btwhite { border-top: 1px solid #ffffff; }
.bgray { border: 1px solid #f0f0f0; }
.b2gray { border: 1px solid #f0f0f0; }
.ggborder { border: 1px solid #e3e3e3; }

.brad3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.bsl3 { -moz-box-shadow: -2px 1px 4px 0 #cdcdcd; -webkit-box-shadow: -2px 1px 4px 0 #cdcdcd; box-shadow: -2px 1px 4px 0 #cdcdcd; } 

.posr { position: relative; z-index:20; }
.posr2 { position: relative; z-index:10; }
.posa { position: absolute; z-index:10; }

.dpnone, .lazy { display: none; }
.dpblock { display: block; }

.text-center { text-align: center; } .text-left { text-align: left; } .text-right { text-align: right; }

.absolute-choices { position: absolute; top: 0px; left: 0;}
.fixed-choices { position:fixed; top:0px; z-index:4; display:block; clear:both; margin-top:20px; float:left; } :first-child+html .fixed-choices { margin-left: -21px; }
/*:first-child+html .fixed-choices { position:fixed; top:0px; left: 50%; z-index:4; display:block; clear:both; margin-left: -490px; margin-right:auto; margin-top:20px; float:left; }  */

.placeholeder{display:hidden}
ol, ul { list-style: none; }
.fixedheader{ background-color:white; width:785px; z-index:100; }
.wrapper{ position:relative; }

:focus, :active { outline: 0 none; }
a { color: #195ea5; text-decoration:none; outline: none; } a:hover { color: #195ea5; /*border-bottom: 1px #195ea5 dotted;*/ }
a.black { color: #181825; } a.black:hover { color: #195ea5; }
a.GrayLink { color: #8e8e8e; } a.GrayLink:hover { color: #195ea5; }
a.imglink { border: none; } a.imglink:hover { border: none; }
h2 a.sublink { font-size: 12px; }
a.link { color: #195ea5; font-size: 12px; text-decoration: none; line-height: 14px; }
a.link:hover { border-bottom: 1px dotted #195ea5; }
.ArrowLink { padding-left: 20px; }

a.info { position: relative; z-index: 1000; }
a.info:hover div.BlackBubbleCon { display: block; }

h1, h2, h3, h4, h5, h6 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
h1 { font-size: 20px; } h2 { font-size: 18px; } h3 { font-size: 16px; } h4 { font-size: 14px; } h5 { font-size: 12px; }

/*Containers*/
.grayContent { background: #f8f8f8; }
#Content { width: 980px; position: relative; z-index: 80; margin: 0 auto; }
#LayoutMid { width: 67%; margin-right: 10px; padding: 0 4px 0 4px;  background-color: #f0f0f0; }
#LayoutShort { width: 30%; padding: 0 4px 4px 4px; background-color: #f0f0f0; }	
	.ContentCon { position:relative; top: -7px; z-index: 5px; border: 1px solid #dcdcdc; padding: 10px 20px; background-color: #FFF;
	-moz-box-shadow: 0 1px 3px 0 #cdcdcd; -webkit-box-shadow: 0 1px 3px 0 #cdcdcd; box-shadow: 0 1px 3px 0 #cdcdcd; }
	#LayoutShort .ContentCon { top: 0; padding: 15px 10px; border: none; box-shadow: 0 0 0 0 #cdcdcd; }
	
#SubContentCon { padding: 20px 0 35px; }
	#SubContentCon .ContentLeft { float: left; margin-right: 16px; width: 662px; }
	#SubContentCon .ContentRight { float: left; width: 302px; } #SubContentCon .ContentRight.Gray { background: none repeat scroll 0 0 #F0F0F0; }

	.Caption { padding: 5px 9px; background: #f0f0f0; position: relative; }	:first-child+html .Caption { display: inline-block; }
	.ContentRight .ButtonsCon { text-align: center; margin-top: 20px; display: block; }
	.ContentRight .p5 { padding-top: 0; } .Processes { background: #FFF; padding: 10px; word-wrap: break-word } .Processes p { word-wrap: break-word } 
/*Containers End*/

/*WarnBox*/
.WarnBox { border: 1px solid #de1d30; background-color: #fff6f7; padding: 10px; margin-bottom: 10px; }
.WarnBox strong.head { color: #e91001; display: block; padding-bottom: 5px; font-size: 16px; }
/*WarnBox End*/

/*Error Page*/
.error-con { margin: 25px 0; }
.error-icon { width:80px; float:left; } .error-text { width:900px; float: left; color: #7c7568; }
.error-text h1 { color:#f88579; } .error-text .button_white1 { height: auto; padding:10px 15px; }
/*Error Page End*/

/*Lists*/
.ulist { padding: 0 0 0 15px; }
.ulist li { padding: 5px 0; list-style-type: disc; }
.warnlist li { list-style-position: inside; list-style-type: disc; line-height: 16px; font-size: 12px; color: #181825; padding: 2px 0 2px 5px; }
/*Lists End*/

/*Band*/
.NavyBand { background-color: #195FA6; color: white; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; padding: 10px; text-shadow: -1px -1px #0D2F52; }
.NavyBand.Magenta { background-color: #872955; }
	h1.f20b { display: inline-block; }
/*Band*/

/*BreadCrumb*/
#breadcrumb{background-color:#f8f8f8;color:#8e8e8e;line-height:31px;padding:0 10px;}
#breadcrumb ul{list-style-type:none;margin:0;padding:0}
#breadcrumb ul li{color:#8E8E8E;display:inline;margin-right:8px;}
#breadcrumb ul li a{background:url(//st.gittigidiyor.net/rsrc/header/img/breadcrumb_arrow.png) no-repeat scroll right 2px transparent;color:#8e8e8e;margin-right:1px;padding-right:18px}
#breadcrumb ul li.homePage { height: 15px; background:url(//st.gittigidiyor.net/rsrc/header/img/home_icon.png) no-repeat 0 0 transparent; position:relative; top:-2px; margin-right:12px;} 
#breadcrumb ul li.homePage a { background-position: right 4px; padding-right:34px }
#breadcrumb ul li.last-child a{background:none}
#breadcrumb ul li em {font-style: normal;}
.breadcrumb-con { border-bottom: 1px solid #E3E3E3; margin-bottom: 15px; }
.private-store-col { border-bottom:0 !important; margin-bottom:0 !important; }
/*IE HACK FOR BreadCrumb*/
#breadcrumb ul li.homePage {
top: -2px\9\0; /* IE9 and below */
top: 0\9; /* IE8 and below */
*top: 0; /* IE7 and below */
_top: 0; /* IE6 */
}
#breadcrumb ul li a {
background-position: right 2px\9\0; /* IE9 and below */
background-position: right 4px\9; /* IE8 and below */
*background-position: right 4px; /* IE7 and below */
_background-position: right 4px; /* IE6 */
 }
@media screen and (min-device-width:1280px){
   #breadcrumb ul li a { background-position : right 2px!important; } 
   #breadcrumb ul li.homePage { top: -2px!important; }
   #breadcrumb ul li.homePage a { background-position : right 4px!important; } 
}
#breadcrumb.chrome ul li a { background-position : right 4px!important; } 
#breadcrumb.chrome ul li.homePage  { top: 0px!important; }
#breadcrumb.chrome ul li.homePage a { background-position : right 4px!important; } 
/*IE HACK FOR BreadCrumb*/
/*BreadCrumb*/

/*Warning Content*/
.WarningCon { background: #ffffcc; border: 1px solid #e2e22c; padding: 10px; position: relative; }
.WarningCon strong.head { color: #e1a810; padding-bottom: 5px; display: block; font-size: 16px; }
	.WarmingImg { float: left; width: 80px; text-align: center; margin: 10px 20px 0 10px; }
	.WarningDetails { float: left; }
		.closeBtn { display: block; background: url(//st.gittigidiyor.net/rsrc/MyBasket/img/mybasket_sprite.png) #ffffe2 no-repeat 2px 0; width: 8px; height: 9px; padding: 7px; text-indent: -9999px; position: absolute; right: -1px; top: -1px; border: 1px solid #e2e22c; }
		.WarningDetails h3 { color: #8a8a63; font-size: 18px; padding-bottom: 5px; }
		.Warnings li { padding: 3px 13px; background: url(//st.gittigidiyor.net/rsrc/MyBasket/img/bulletwarning.png) no-repeat 0 6px;  }
/*Warning Content*/

/*Page Top*/
.return-top { width: 40px; height: 40px; position: fixed; z-index: 1000; display: none; text-indent: -9999px; right: 60px; bottom: 60px; background: url('//st.gittigidiyor.net/rsrc/anasayfa/img/gg-klasik-homepage-sprite.png') no-repeat -340px 0; }
/*Page Top*/

/*Tabs*/
.TabSelect { position: relative; z-index: 10; height: 40px; }
	.TabSelect ul { margin: 0; } #TabSelect li { float: left; position: relative; }
	.TabSelect li { float: left; background-color: #ffffff; } .TabSelect li a { margin-right: 2px; position: relative; }
	.TabSelect li a.Btn { display: block; border: 1px solid #e3e3e3; font-size: 1.167em; font-family: "Trebuchet MS", Verdana, sans-serif; height: 18px;
		border-top-left-radius:2px; border-top-right-radius:2px; background-repeat: no-repeat; background-color: #f8f8f8; padding: 10px 20px;
	}
	.TabSelect.TabCenter ul li { text-align: center; }
	.TabSelect.IconBg li a.Btn { padding: 10px 30px 10px 38px; } .TabSelect.IconBg.pr0 li a.Btn { padding: 10px 0px 10px 38px; }
	.TabSelect.IconBg li.on { border-bottom: 1px solid #FFF; }
	.TabSelect li.on { position:relative; top:0; }
	.TabSelect li.on a.Btn { border-bottom: none; background-color: #FFF; border-top: 3px solid #7ca7e2; color: #181825; font-weight: bold; height: 16px;  padding: 7px 20px 14px; }
	.TabSelect.IconBg li.on a.Btn{ padding: 7px 30px 13px 38px; } .TabSelect.IconBg.pr0 li.on a.Btn{ padding: 7px 0px 13px 38px; }
.TabBorder { border-top: 1px solid #e3e3e3!important; position: relative!important; top: -1px!important; }
/*Tabs*/

/*Buttons*/
input.button_yellow1,input.button_gray,input.button_gray1,input.button_blue1,input.button_white1,input.button_green1,#bid_price_r {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
/*Navigation Buttons*/
.nav-btn { position: absolute; text-indent: -9999px; display: block; z-index: 50; width: 50px; height: 50px; background-image: url('//st.gittigidiyor.net/rsrc/anasayfa/img/gg-klasik-homepage-sprite.png'); top: 40%;  }
.nav-prev { left: 0; background-position: -400px -98px; } .nav-prev:hover { background-position: -400px -149px;  }
.nav-next { right: 0; background-position: -450px -98px; } .nav-next:hover { background-position: -450px -149px;  }
/*Navigation Buttons*/

/* BUTTONS GRAY */
.button_gray { background: rgb(248,248,248); float:left; border:1px solid #dddddd; padding:6px 10px; color:#666666; font-weight:bold; margin-top:1px; } /* Old browsers */
.button_gray { background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(239,239,239,1) 100%); } /* FF3.6+ */
.button_gray { background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(100%,rgba(239,239,239,1))); } /* Chrome,Safari4+ */
.button_gray { background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(239,239,239,1) 100%); } /* Chrome10+,Safari5.1+ */
.button_gray { background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(239,239,239,1) 100%); } /* Opera 11.10+ */
.button_gray { background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(239,239,239,1) 100%); } /* IE10+ */
.button_gray { background: linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(239,239,239,1) 100%); } /* W3C */
.button_gray { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#efefef',GradientType=0 ); } /* IE6-9 */
a.button_gray { color:#195ea5 !important; text-decoration:none !important; }

.button_gray1 { background: rgb(245,245,245); border:1px solid #d8d8d8; padding:4px 15px; height: 29px; font-size: 12px; color:#195ea5; text-decoration:none; font-weight: bold; cursor: pointer;  } /* Old browsers */
.button_gray1:hover { border:1px solid #bfbfbf; box-shadow:0 1px #E4E4E4; } /* Old browsers */
.button_gray1 { background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(241,241,241,1) 100%); } /* FF3.6+ */
.button_gray1 { background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(241,241,241,1))); } /* Chrome,Safari4+ */
.button_gray1 { background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(241,241,241,1) 100%); } /* Chrome10+,Safari5.1+ */
.button_gray { background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(241,241,241,1) 100%); } /* Opera 11.10+ */
.button_gray1 { background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(241,241,241,1) 100%); } /* IE10+ */
.button_gray1 { background: linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(241,241,241,1) 100%); } /* W3C */
.button_gray1 { filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f1f1f1',GradientType=0 ); } /* IE6-9 */
:first-child+html .button_gray1 { display:inline-block; vertical-align:middle; margin-top: 1px; }

/* BUTTONS BLUE */
.button_blue1 { font-size: 12px; background:#2662ac; border:1px solid #2662ac;  height: 29px; color:white !important; font-weight:bold; text-align:center; padding:4px 15px; cursor:pointer; text-decoration:none; display: inline-block; }

/* BUTTONS WHITE */
.button_white1 { font-size: 12px; background:#ffffff; border:1px solid #e9e9e9;  height: 29px; color:#2662ac !important; font-weight:bold; text-align:center; padding:4px 15px; cursor:pointer; text-decoration:none; display: inline-block; }

/* BUTTONS GREEN */
.button_green1 { font-size: 12px; background:#4cb048; border:1px solid #3d823e; height: 29px; color:white !important; font-weight:bold; text-align:center;  padding:4px 15px; text-shadow: 0 -1px 1px #376832; cursor:pointer; text-decoration:none; display: inline-block; 
	background: #69bd45; /* Old browsers */ 
    background: -moz-linear-gradient(top,  #4cb048 0%, #3c8e00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4cb048), color-stop(100%,#3c8e00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4cb048 0%,#3c8e00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4cb048 0%,#3c8e00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4cb048 0%,#3c8e00 100%); /* IE10+ */
    background: linear-gradient(top,  #4cb048 0%,#3c8e00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cb048', endColorstr='#3c8e00',GradientType=0 ); /* IE6-9 */
}
:first-child+html .button_green1 { vertical-align:middle; padding: 2px 10px; }

/* BUTTONS Yellow */
.button_yellow1 { font-size: 12px; background:#f4ae0f; border:1px solid #f4ae0f; height: 29px; color:#654319 !important; font-weight:bold; text-align:center;  padding:4px 15px; cursor:pointer; text-decoration:none; display: inline-block; }

a.button_blue1,a.button_green1,a.button_yellow1 { height: auto; }
/*Button Size*/
.button_size2 { font-size: 14px; padding: 4px 12px 5px; height: 29px; } 
:first-child+html .button_size2 { vertical-align:middle; padding: 4px 7px 3px; }
.button_size3 { font-size: 16px; padding: 7px 18px;  height: 37px;  } 
:first-child+html .button_size3 { vertical-align:middle; padding: 5px 9px; }
.button_size4 { font-size: 18px; padding: 8px 22px; height: 41px; } 
:first-child+html .button_size4 { vertical-align:middle; padding: 6px 12px; }

/*Buttons End*/

/*E-bay Ayrac*/
.ebay_ayrac { width: 100%; height: 4px; line-height:0; font-size:0; background-color: #1B5CA9; z-index: 10; float: left; }
.ebay_ayrac div { float: left; height: 4px; line-height:0; font-size:0; }
.ebay-long { width: 20%; } .ebay-medium { width: 18%; } .ebay-short { width: 7%; }
.ebay-red { background-color: #ea3f49; } .ebay-dred { background-color: #731943; }
.ebay-blue { background-color: #1b5ca9; } 
.ebay-yellow { background-color: #f19f0f; } .ebay-dyellow { background-color: #c66622; }
.ebay-green { background-color: #54b043; } .ebay-dgreen { background-color: #44642b; }
/*E-bay Ayrac End*/

/*BlueArrows*/
.BlueArrows { background-color: #fff; background-image: url(//st.gittigidiyor.net/rsrc/header/img/blue_arrows_new.png); display: block; float:left; width: 23px; height: 23px; text-decoration: none; }	
.BlueArrows.ArrowL { background-position: 2px 2px; margin-right: 5px; }
.BlueArrows.ArrowR { background-position: -18px 2px; }
.BlueArrows.ArrowT { background-position: 2px -16px; margin-right: 5px; }
.BlueArrows.ArrowB { background-position: -18px -16px; }	
/*BlueArrows End*/

/*Black Bubble - Bilgi Kutusu*/
.BlackBubbleCon { display: none; position: absolute; z-index: 10000; }
.BlackBubbleCon.btl, .BlackBubbleCon.btc, .BlackBubbleCon.btr { bottom: -250%;  }
.BlackBubbleCon.btl { left: -10px; } .BlackBubbleCon.btr { right:-10px; }

.BlackBubbleCon.bbl, .BlackBubbleCon.bbc, .BlackBubbleCon.bbr { top: -220%;  }
.BlackBubbleCon.bbl { left: -10px; } .BlackBubbleCon.bbr { right: -10px; }

.BlackBubbleCon.blm,.BlackBubbleCon.brm { top: -50%; }

.BlackBubble { text-indent: 0; white-space: nowrap; display: inline-block; width: auto; height: auto; background-color: #191826; position:relative; padding:5px; color: #FFF; font: bold 12px/16px Arial, Helvetica, sans-serif; z-index: 100; }

.BlackBubble a { color: #FFF; text-indent: 0; }
.BBArrow { border: 10px solid transparent; font-size: 0; height: 0; line-height: 0; position: absolute; width: 0; }

.BlackBubbleCon.btl .BBArrow{ left: 10px; top: -20px;  border-bottom-color: #191826; }
.BlackBubbleCon.btc .BBArrow{ left: 50%; top: -20px; border-bottom-color: #191826; margin-left: -10px; }
.BlackBubbleCon.btr .BBArrow{ right: 10px; top: -20px; border-bottom-color: #191826; }

.BlackBubbleCon.bbl .BBArrow{ left: 10px; bottom: -20px; border-top-color: #191826; }
.BlackBubbleCon.bbc .BBArrow{ left: 50%; bottom: -20px; border-top-color: #191826; margin-left: -10px; }
.BlackBubbleCon.bbr .BBArrow{ right: 10px; bottom: -20px; border-top-color: #191826; }

.BlackBubbleCon.blm .BBArrow{ left: -20px; top: 50%; border-right-color: #191826; margin-top: -10px; }

.BlackBubbleCon.brm .BBArrow{ right: -20px; top: 50%; border-left-color: #191826; margin-top: -10px; }
/*Black Bubble - Bilgi Kutusu End*/

/*Input Info Bubbles*/
.InfoBubble { width: 100%; height: auto; background-color: #ffffff; position:relative; border:1px solid #79cae8; padding:10px 10px 10px 13px; 
	font: 12px/16px Arial, Helvetica, sans-serif; color:#181825; z-index:100; 	
	-moz-box-shadow: 0 1px 5px 1px #5e6162;
	-webkit-box-shadow: 0 1px 5px 1px #5e6162;
	box-shadow: 0 1px 5px 1px #5e6162;
}
.InfoBubble:before { display: none\9; content:""; position: absolute; width: 12px; height: 12px; left:-7px; top:40%; background-color:#FFF; z-index:0; border:1px solid #79cae8;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);  	
	-moz-box-shadow: 0 1px 5px 1px #5e6162;
	-webkit-box-shadow: 0 1px 5px 1px #5e6162;
	box-shadow: 0 1px 5px 1px #5e6162;
}
.InfoBubble:after { display: none\9; content:""; position: absolute; width: 10px; height: 82%; background-color: #FFF; z-index: 100; left: 0; top: 0; }

.InfoBubble.Faded { border-color: #c0c5c9; }
.InfoBubble.Faded:before { border-color: #c0c5c9; }

.InfoBubble.Error { border-color: #df1e31; background-color: #fff6f7; }
.InfoBubble.Error:before { border-color: #df1e31; background-color: #fff6f7; }
.InfoBubble.Error:after {  background-color: #fff6f7; }
.InfoBubble h3 {  font-size: 14px; color: #1b5ea5; padding-bottom: 5px; }
.CloseCon { background-color: #f7fbfe; border-top: 1px solid #e4e8eb; margin-top: 10px; position: relative; width: 267px; top: 10px; left: -9px; }
.CloseCon a { float: right; padding: 5px 10px; }

.InfoBubble.ArrowR { padding: 10px 14px; }
.InfoBubble.ArrowR:before { right: -7px; left: inherit; }
.InfoBubble.ArrowR:after {  right: 0px; left: inherit; width: 14px; }
.InfoBubble.ArrowT { padding-top: 16px; }
.InfoBubble.ArrowT:before { top: -7px; right: 50%; left:inherit; }
.InfoBubble.ArrowT:after {  top: 0;  right: 0px; left: inherit; height: 16px; width: 100%; }
.InfoBubble.ArrowB:before { bottom: -7px; right: 50%; left: inherit; top: inherit; }
.InfoBubble.ArrowB:after {  bottom: 0;  right: 0px; left: inherit; height: 14px; width: 100%; top: inherit; }
.InfoBubble.ArrowTL:before { top: 10%; }
/*IE icin ozel*/
.Arrow { display: none; display: block\9; position:absolute; width:11px; height:13px; background-image:url(//st.gittigidiyor.net/rsrc/header-2012/img/error_arrow.png); }
.InfoBubble.ArrowB { padding-left: 10px; }

.InfoBubble.ArrowTL .Arrow { top: 10%; }
.InfoBubble.ArrowR .Arrow { right: -9px; top:39%; left:auto; } 
.InfoBubble.ArrowT .Arrow { top: -13px; left:48%; } 
.InfoBubble.ArrowB .Arrow { bottom: -9px; left:48%; top:auto; }

.InfoBubble .Arrow { background-position:0 -13px; left:-11px; top:39%; }
.InfoBubble.ArrowR .Arrow { background-position:-11px -13px; }
.InfoBubble.ArrowB .Arrow { background-position:-22px -13px; width:13px; }
.InfoBubble.ArrowT .Arrow { background-position:-35px -13px; width:13px }

.InfoBubble.Error .Arrow { background-position:0 0; }
.InfoBubble.Error.ArrowR .Arrow { background-position:-11px 0; }
.InfoBubble.Error.ArrowB .Arrow { background-position:-22px 0; width:13px; }
.InfoBubble.Error.ArrowT .Arrow { background-position:-35px 0; width:13px; }

.InfoBubble.Faded .Arrow { background-position:0 -26px; }
.InfoBubble.Faded.ArrowR .Arrow { background-position:-11px -26px; }
.InfoBubble.Faded.ArrowB .Arrow { background-position:-22px -26px; width:13px; }
.InfoBubble.Faded.ArrowT .Arrow { background-position:-35px -26px; width:13px; }

/*IE icin ozel*/
/*Input Info Bubbles End*/

/*Form Inputs*/
.FormInput	{ border: 1px solid #c3c3c3; width: 207px; height: 16px; padding: 5px;  color: #181825; font:14px/16px Arial, Helvetica, sans-serif; }
.FormInputFcs { border: 1px solid #4db3d9; background-color: #f7fbfe;
  -moz-box-shadow: inset 1px 1px 5px 0px #dad4d4;
  -webkit-box-shadow: inset 1px 1px 5px 0px #dad4d4;
  box-shadow: inset 1px 1px 5px 0px #dce0e3; }
.FormInputErr { border: 1px solid #df1e31; background-color: #fdf7f7;
  -moz-box-shadow: inset 1px 1px 5px 0px #dad4d4;
  -webkit-box-shadow: inset 1px 1px 5px 0px #dad4d4;
  box-shadow: inset 1px 1px 5px 0px #dad4d4; }  
.FErrLN { border-left: none; }
.FErrRN { border-right: none; }
.FormInput.InputSmall { width: 83px; }
.FormInput.InputLong { width: 300px; }
.FormSelect { padding: 5px 3px; }
.FormSelect.SelectLong { width: 220px; }
/*Form Inputs End*/

/*Form Text*/
.FormTxt {  padding-bottom: 5px; display: block; color: #181825;  font:bold 14px/16px  "Trebuchet MS", Arial, Helvetica, sans-serif;  }
.FormTxtExp { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#666; padding-top:7px; } 
.FormTxtErr { color: #cc2320; font-size: 14px; font-weight: normal; }
.FormTxtWarn { color: #cc2320; font-size: 10px; display: none; padding-top:5px; }
.FormTxtWarn2 { color: #cc2320; font-size: 10px; padding-top:5px; }
.FormTxtBlock { display: inline-block; width:170px; }
.PassTxt { /*color: #8e8e8e;*/ font-size:14px; font-weight: normal; }
/*Form Text End*/

/*Aciklama Kutusu*/
blockquote { padding:8px; border: 1px solid #e2e22c; background-color: #ffffcc; color: #60603d; font: normal 12px/14px Arial, Helvetica, sans-serif; }
blockquote strong { padding-bottom: 6px; border-bottom: 1px solid #f7f79d; display: block; }
blockquote p { padding-top:5px; }
blockquote p.first { border-top: 1px solid #FFF; } 
/*Aciklama Kutusu End*/